Subject: Forum activity on: File Open - Show last folder
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Mar 2025 12:06:53 -0000

Dear Adriana calderón,

A post has been edited on the topic "File Open - Show last folder" by Andy_G:
---
Hello,I've been using Inkscape for the last eight years but have just upgraded to 1.4.1.  Previously when I selected file->open it showed the contents of the last folder I opened a drawing from, now it shows a list of recent files.  Is it possible to revert the behaviour to showing the contents of the last folder?  The current behaviour is annoying as I now have to make several additional clicks to get to where I was working.The installation of Inkscape is a clean new snap install on Ubuntu 24.04 as the computer has been rebuilt. CheersAndy
----
Link: http://www.inkscape.org/forums/questions/file-open-show-last-folder/#c78862

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.